<div>
    <jhi-title [title]="'pcidssApp.selfAssessment.home.title'"></jhi-title>
    <div class="d-flex view-height">
        <jhi-review-left-nav class="col-3 no-padding"></jhi-review-left-nav>
        <div class="col-9 no-padding">
            <div class="mt-3 mb-3 h6"></div>
            <router-outlet class="mt-3"></router-outlet>
        </div>
    </div>
</div>
